body {
	color: #000;
	font: 14px arial, helvetica, sans-serif;
}

a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
	color: #747474;
}

h1 {
	text-transform: uppercase;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 2px;	
}

h1 a:link,
h1 a:visited,
h1 a:hover,
h1 a:active {
	position: relative;
	top: 3px;
	font-size: 25px;
	color: #000000;
}

h1 a:hover {
	color: #747474;
}




h2 {
	line-height: 24px;
	font-size: 16px;
	margin: 20px 0 10px 0;
}

p {
	letter-spacing: 2px;
	line-height: 18px;
	margin: 14px 0 0 0;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}